<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>upload</title>
</head>
<body>
<form name="upload" action="upload1.php" method="POST" ENCTYPE="multipart/form-data">
  Select the file to upload: <input type="file" name="userfile">
  <input type="submit" name="upload" value="upload">
</form>
</body>
</html>